.ddsmoothmenu-v ul{
margin: 0;
padding: 0;
width: 198px; /* Main Menu Item widths */
list-style-type: none;
font: bold 12px Verdana;
margin-bottom:-10px;
}
 
.ddsmoothmenu-v ul li{
position: relative;
list-style:none; font-family: 'PillGothic300mgLtRegular'; font-size:16px; 

}

/* Top level menu links style */
.ddsmoothmenu-v ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: #666666;
text-decoration: none;
border-bottom: 1px solid #778;
border-bottom:1px dotted #343434;
line-height:30px;
padding-left:8px;

}

.ddsmoothmenu-v ul li a:link, .ddsmoothmenu-v ul li a:visited, .ddsmoothmenu-v ul li a:active{
background:#f1f2f6; /*background of menu items (default state)*/
color: #666666;
}


.ddsmoothmenu-v ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background: #556777; 
color: #fff;
}

.ddsmoothmenu-v ul li a:hover{
background: #556777; /*background of menu items during onmouseover (hover state)*/
color: #fff;
}



/*Sub level menu items */
.ddsmoothmenu-v ul li ul{
position: absolute;
width: 170px; /*Sub Menu Items width */
top: 0;
font-weight: normal;
visibility: hidden;
border:1px solid #bebfc4;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu-v ul li { float: left; height: 1%; }
* html .ddsmoothmenu-v ul li a { height: 1%; }
/* End */
